{
  "enchantment.minecraft.sharpness": "§5🗡 Sắc bén",
  "enchantment.minecraft.smite": "§5🗡 Hại thây ma",
  "enchantment.minecraft.bane_of_arthropods": "§5🗡 Hại loài chân đốt",
  "enchantment.minecraft.knockback": "§5🗡 Đánh bật lùi",
  "enchantment.minecraft.fire_aspect": "§5🗡 Gây cháy",
  "enchantment.minecraft.sweeping": "§5🗡 Quét cạnh",
  "enchantment.minecraft.protection": "§b🛡 Bảo vệ",
  "enchantment.minecraft.fire_protection": "§b🛡 Bảo vệ khỏi lửa",
  "enchantment.minecraft.feather_falling": "§b👟 Bảo vệ khỏi sát thương khi rơi",
  "enchantment.minecraft.blast_protection": "§b🛡 Bảo vệ khỏi vụ nổ",
  "enchantment.minecraft.projectile_protection": "§b🛡 Bảo vệ khỏi vật bắn ra",
  "enchantment.minecraft.respiration": "§b🧢 Hô hấp",
  "enchantment.minecraft.aqua_affinity": "§b🧢 Đào nhanh dưới nước",
  "enchantment.minecraft.depth_strider": "§b👟 Sải bước dưới nước",
  "enchantment.minecraft.frost_walker": "§b👟 Chân lạnh",
  "enchantment.minecraft.soul_speed": "§b👟 Tốc độ linh hồn",
  "enchantment.minecraft.efficiency": "§3⛏ Hiệu suất",
  "enchantment.minecraft.silk_touch": "§3⛏ Độ mềm mại",
  "enchantment.minecraft.unbreaking": "§a⭐ Chậm hỏng",
  "enchantment.minecraft.looting": "§5🗡 Nhặt",
  "enchantment.minecraft.fortune": "§3⛏ Gia tài",
  "enchantment.minecraft.luck_of_the_sea": "§9🎣 May mắn",
  "enchantment.minecraft.lure": "§9🎣 Nhử",
  "enchantment.minecraft.power": "§6🏹 Sức mạnh",
  "enchantment.minecraft.flame": "§6🏹 Lửa",
  "enchantment.minecraft.punch": "§6🏹 Bật lùi",
  "enchantment.minecraft.infinity": "§6🏹 Vô hạn",
  "enchantment.minecraft.thorns": "§b🛡 Gai",
  "enchantment.minecraft.mending": "§a⭐ Sửa chữa",
  "enchantment.minecraft.binding_curse": "☠ Lời nguyền ràng buộc",
  "enchantment.minecraft.vanishing_curse": "☠ Lời nguyền biến mất",
  "enchantment.minecraft.loyalty": "§d🔱 Lòng trung thành",
  "enchantment.minecraft.impaling": "§d🔱 Xiên vào da thịt",
  "enchantment.minecraft.riptide": "§d🔱 Sóng dữ",
  "enchantment.minecraft.channeling": "§d🔱 Chớp điện",
  "enchantment.minecraft.multishot": "§6† Mưa tên",
  "enchantment.minecraft.quick_charge": "§6† Nạp nhanh",
  "enchantment.minecraft.piercing": "§6† Xuyên thủng"
}
